{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glibc/nscd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_nscd_function_install",
            "desc": "测试 nscd 软件包的安装功能是否正常。"
        },
        {
            "name": "test_nscd_function_uninstall",
            "desc": "测试 nscd 软件包的卸载功能是否正常。"
        },
        {
            "name": "test_nscd_function_service",
            "desc": "测试 nscd 服务的启动、停止、重启和状态查询。"
        },
        {
            "name": "test_nscd_function_config",
            "desc": "测试 nscd 主配置文件 /etc/nscd.conf 的读取与基本配置项检查。"
        },
        {
            "name": "test_nscd_function_cache",
            "desc": "测试 nscd 缓存管理功能，包括清除指定缓存（如hosts, passwd）。"
        }
    ]
}